# Generated by Django 2.1.1 on 2018-09-15 21:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0007_auto_20180915_1952'),
    ]

    operations = [
        migrations.AlterField(
            model_name='problems',
            name='problem_directory',
            field=models.FileField(null=True, upload_to='questions'),
        ),
    ]
